uuid: ea90e2fe-b36d-48aa-aaff-b14c11868027
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_audio_file
    - media.type.audio_file
  module:
    - file
_core:
  default_config_hash: N0yP6E26cG8wA0unUkRrC60iekvsYbZa_Vyn3iW2RWE
id: media.audio_file.field_media_audio_file
field_name: field_media_audio_file
entity_type: media
bundle: audio_file
label: 'Audio file'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_extensions: 'mp3 wav aac'
  file_directory: '[date:custom:Y]-[date:custom:m]'
  max_filesize: ''
  description_field: false
  handler: 'default:file'
  handler_settings: {  }
field_type: file
